import _default from "antd/lib/checkbox/Group"
import { actionPromise } from ".";
import gql from "../api";

const actionAddCategory = (name) => 
  actionPromise('addCat', gql(`mutation addCategory ($add:CategoryInput) {
    CategoryUpsert(category:$add){
      _id name
      }
    }`, {
      "add": {"name": name}
    }))


export default actionAddCategory; 